package com.heketai.website.config;

import org.springframework.boot.CommandLineRunner;
import org.springframework.stereotype.Component;

@Component
public class ServerListener implements CommandLineRunner {
    @Override
    public void run(String... args){
        System.out.println("程序已经启动完成，正在运行中...");
    }
}
